{
	"name": "table/local/order/code/order-link-field.json",
	"linked_record_type": { "pr": ["work"] },
	"linked_fied_array": { "pr": ["pr.product_id", "pr.calculation_lot"] },
	"query_field_array": { "pr": ["pr.work_number_id"] }
}
